FRAMEGRABBER Struct Reference

## Public Attributes

char * | device
int | fd
struct video_capability | caps
struct video_channel * | sources
int | source
struct video_tuner | tuner
struct video_window | window
struct video_picture | picture
struct video_mmap | mmap
struct video_buffer | fbuffer
struct video_mbuf | mbuf
void * | mb_map
int | cur_frame
int | max_buffer

The documentation for this struct was generated from the following file:

- v4lcapture.h

Last updated 12 September 2005 21:38:45